@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0001.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../Fonts/Font0003.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0004.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
  }
div.Basic-Text-Frame {
  border-style: solid;
}
p.__Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.__Corp-text-cu-spatiu-sus {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.__Dedicatie {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.__Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.95;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Titlu-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 74px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.CITAT {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  margin-left: 20px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.SeparatorEBOOK {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.__Italic {
  font-style: italic;
  font-weight: normal;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 6px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 11px;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-right: 14px;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 11px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-top: 7px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
}
p.ParaOverride-8 {
  margin-bottom: 9px;
  margin-top: 9px;
}
p.ParaOverride-9 {
  margin-bottom: 51px;
}
p.ParaOverride-10 {
  margin-bottom: 51px;
  page-break-after: always;
}
p.ParaOverride-11 {
  text-align: left;
}
span.CharOverride-1 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  color: #000;
  font-size: 0.583em;
}
span.CharOverride-5 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-7 {
  font-family: "ITC Stone Sans Ro Medium";
  text-decoration: line-through;
}
span.CharOverride-8 {
  font-family: "ITC Stone Serif Ro Medium";
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium";
}
#_idContainer000, #_idContainer002 {
  display: inline-block;
  height: 567px;
  width: 369px;
}
#_idContainer005 {
  display: inline-block;
  height: 425px;
  width: 266px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
